<div class="character">
  <div class="animating-light"></div>
  <div class="animating-light delay"></div>
  <div class="character-image">
    <img src="{{fileUrl}}" alt="character image">
  </div>
  <div class="dash-div"></div>
  <div style="text-align: center;">
    <a [href]="fileUrl |safe" download="audio-recorder.wav" class=" button download">
      <i class="fas fa-download"></i>
      <span>تحميل</span>
    </a>
  </div>
</div>
